@font-face {
    font-family: 'pt-sans';
    src: url('fonts/ptc75f-webfont.eot');
    src: url('fonts/ptc75f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ptc75f-webfont.ttf') format('truetype'),
         url('fonts/ptc75f-webfont.svg#pt_sans_captionbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

* { outline:0; margin:0; padding:0; }
body,html { height:100%; }
body { font-size:12px; line-height:22px; font-family:arial, sans-serif; color:#bebebe; }
a { color:#09F; text-decoration:none; cursor:pointer; }
a img { border:0; }
article,aside,details,footer,header,menu,nav,section { display:block; }

.headline h1, .content h1 { font-size:30px; line-height:32px; color:#828282; font-family:Jura, sans-serif; font-weight:700; text-shadow:rgba(0,0,0,0.9) 1px 1px 1px; text-transform:uppercase; text-align:center; }
.headline h2, .post h2 {font-size:22px; color:#828282; font-family:Jura, sans-serif; font-weight:700; padding:10px 0; text-align:center; }
h3 { font-size:68px; letter-spacing:-5px; font-weight:400; font-family:pt-sans, arial, helvetica, serif; color:#f5f5f5; line-height:70px; text-shadow:0 0 2px rgba(0,0,0,0.5); background:url(../images/slider-h3-border.png) repeat-x 0 bottom; top:41px; padding-bottom:13px; margin:0 0 18px; }
h4 {font-size:20px; margin-bottom:10px; color:#828282; background:url(../images/footer-cols.png) repeat-x 0 bottom; padding-bottom:10px; text-shadow:rgba(0,0,0,0.9) 1px 1px 1px; font-family:Jura, sans-serif; font-weight:700; text-transform:uppercase; }
h5 { font-size:15px; color:#d3d2d3; font-family:tahoma, arial, helvetica, serif; text-transform:uppercase; text-shadow:rgba(0,0,0,0.5) 0 1px 1px; font-weight:400; padding-top:15px;white-space:nowrap; }

input,textarea,select { font-size:12px; font-family:arial, sans-serif; margin-bottom: 5px; background-color: #f6f7f8; padding: 14px; color: #838383; outline: 0; border: 0;border-bottom: 1px solid #b5c1c9; width: 100%; }
fieldset {border:0; margin:0; }
textarea { overflow:auto; }

.cl { display:block; height:0; font-size:0; line-height:0; text-indent:-4000px; clear:both; }

.header .shell { background:url(../images/ocean2.jpg) no-repeat center 0; box-shadow:0 -10px 9px rgba(0,0,0,0.7); -moz-box-shadow:0 -10px 9px rgba(0,0,0,0.7); -webkit-box-shadow:0 -10px 9px rgba(0,0,0,0.7); -o-box-shadow:0 10px 9px rgba(0,0,0,0.7); padding-top:21px; }

#logo { height:69px;}
#logo a { height:100%; display:block; background:url(../images/logo.png) no-repeat; background-position:center; text-indent:-4000px; }

#navigation { position:relative; text-align:center; padding-top:13px; }
#navigation a.nav-btn { display:none; }
#navigation ul { list-style:none; list-style-position:outside; font-size:17px; font-family:Coda, cursive; font-weight:400; }
#navigation ul li { display:inline; padding-left:8px; }
#navigation ul li a { color:#181818; }
#navigation ul li a:hover { color:#fff; text-decoration:underline; }
.notice { color:#00FB3B; text-align:center; font-size:24px; animation:running; padding:10px 0 }
.slider { overflow:hidden; position:relative; }
.slider,#carousel,#carousel > div { max-width:940px; height:400px; margin:auto; }
#carousel { position:relative; z-index:2; }
#carousel div { overflow:hidden; position:relative; }
#carousel div > * { position:absolute; }
#carousel img.img-back { right:0 ; padding-top:15px; width:48%; }
#carousel p { color:#D6D6D6; font-size:14px; width:48%; top:151px; line-height:26px; margin:0; }
#carousel a.blue-btn { color:#fff; font-size:18px; font-weight:700; text-shadow:0 1px 2px rgba(0,0,0,0.5); text-decoration:none; text-align:center; line-height:52px; outline:none; display:block; background-color:#888; width:194px; height:56px; top:308px; background:url(../images/blue-btn.png) no-repeat 0 0; }
#carousel a:hover { background-position:-1px -54px; }
#prev,#next { background:url(../images/direction-nav.png) no-repeat 0 0; display:block; width:17px; height:22px; position:absolute; bottom:15px; z-index:10; }
#prev { left:50%; margin-left:-60px; }
#next { right:50%; margin-right:-60px; background-position:right 0; }
.slider .pagination { position:absolute; bottom:15px; left:50%; margin-left:-40px; width:88px; }
.slider .pagination a { background:url(../images/pagination.png) no-repeat 0 0; width:20px; height:20px; display:inline-block; font-size:0; line-height:0; text-indent:-4000px; cursor:default; }
.slider .pagination a.selected { background-position:0 -20px; }

.main { border-top:1px solid #fff; box-shadow:0 -4px 10px rgba(0,0,0,0.4); -moz-box-shadow:0 -4px 10px rgba(0,0,0,0.4); -webkit-box-shadow:0 -4px 10px rgba(0,0,0,0.4); -o-box-shadow:0 -4px 10px rgba(0,0,0,0.4); background:#006; padding-top:30px ; }
section { background:url(../images/section.png) no-repeat center bottom; background-size:contain; padding-bottom:20px; margin:0 auto; }

.cols,.post,.content,.newboats { max-width:940px; width:95% }
.cols .col,.newboats .newcol { width:33.333%; float:left; padding-bottom:20px; }
.cols .col img { float:left; width:74px; }
.cols .col .col-cnt { overflow:hidden; padding:0 15px; }

.contact { max-width:940px; width:95%; }
.contact p { font-size:16px; padding-bottom:15px; }
.contact-det { width:60%; height:100%; }
.contact-cnt { width:50%; float:left; }

.content { overflow:hidden; clear:both; }
.content img { width:100%; }
.content p { padding:10px 0; }
.content li { list-style-position:outside; list-style-type:none; font-size:16px; }

.form { padding-left:65%; }
.form b {width:50px; }
.headline { text-align:center; }
.headline p { text-align:center; text-transform:uppercase; font-size:12px; font-family:tahoma, arial, helvetica, serif;}

.map { width:450px; height:300px; padding:30px 0; margin-top:-250px; }
.map a { font-size:20px; text-align:center; color:#FFF; }

.newboats { text-align:center; }
.newcol a { font-size:22px; font-family:Jura, sans-serif; font-weight:700; padding-bottom:10px; text-transform:uppercase; }
.newcol a:hover { color:#828282; text-decoration:underline; }
.newcol img { padding-top:20px; }

.newlist .iframe { position:relative; padding-bottom:95%; margin-bottom:5%; }
.newlist .iframe iframe { position:absolute; top:0; left:0; width:90%; height:300px; overflow:hidden; border:0; padding:10px 5% 0; }

.option { overflow:hidden; max-width:940px; margin: auto; }
.option p { font-size:13px; padding:10px 0; }
.option ul { list-style-position:inside; }
.option .pdf-l { float:left; text-align:center; font-size:14px; padding:10px 10px; }
.option .pdf-r { float:right; text-align:center; font-size:14px; padding:10px 10px; }

.post img { float:left; margin-right:18px; width:40%; }
.post-cnt { margin:0 auto; }
.post-cnt p { padding-bottom:10px; }
.post-cnt ul { margin-bottom:10px; height:100%; overflow:hidden; }
.post-cnt ul li { padding-bottom:5px; }

.review {padding-bottom:20px;}
img.img-revr { width:54.58%; float:right; padding:10px; }
img.img-revl { width:54.58%; float:left; padding:10px; }

.partners { height:100%; position:relative; overflow:hidden; margin-top:-15px;margin-bottom:0; padding:0 70px 15px; }
#partners-slider { overflow:hidden; height:100%; }
#partners-slider img { float:left; height:52px; margin:0 25px; }

.slider-holder2 { position:relative; overflow:auto; margin-top:12px; }
.slider-arr a.arr-btn { background:url(../images/slider-b-arr.png) no-repeat 0 0; width:30px; height:32px; display:block; position:absolute; top:25%; }
.slider-arr a.prev-arr { left:2%; background-position:0 1px; }
.slider-arr a.prev-arr:hover { background-position:0 -30px; }
.slider-arr a.next-arr { right:2%; background-position:right 1px; }
.slider-arr a.next-arr:hover { background-position:right -30px; }

#footer .shell { background:url(../images/ocean2.jpg) no-repeat; padding:26px 0; }
#footer .footer-cols { max-width:940px; width:95%; margin:0 auto; padding:0 0 1%; }
#footer .col { min-width:23%; float:left; }
#footer .col + .col { margin-left:2%; }
#footer .col ul { list-style:none; }
#footer .col ul li { padding-left:11px; background:url(../images/lgrey-arr.png) no-repeat 0 8px; padding-bottom:5px; font-size:11px; }
#footer .col ul li a { color:#000; }
#footer .col p { font-size:11px; color:#bebebe; }
#footer .col p a { color:#180818; }

.socials ul { list-style:none; list-style-position:outside; float:left; padding-top:11px; padding-left:21px; }
.socials ul li { float:left; padding-left:5px; }
.socials ul li a { display:block; background:url(../images/socials.png) no-repeat 0 0; width:28px; height:28px; font-size:0; line-height:0; text-indent:-4000px; }
.socials ul li a.facebook-ico { background-position:-4px 0; }
.socials ul li a.twitter-ico { background-position:-35px 0; }
.socials ul li a.google-ico { background-position:-68px 0; }
.socials ul li a.youtube-ico { background-position:-99px 0; }

#footer .footer-bottom { background:url(../images/footer-cols.png) repeat-x 0 0; padding:15px 20px 0; } 
#footer .footer-bottom p.copy { float:right; line-height:11px; font-size:10px; color:#000; }
#footer .footer-nav { float:left; }
#footer .footer-nav ul { list-style:none; list-style-position:outside; line-height:11px; }
#footer .footer-nav ul li { float:left; border-left:1px solid #181818; padding:0 6px; }
#footer .footer-nav ul li:first-child { padding-left:0; border:0; }
#footer .footer-nav ul li a { color:#009; }
#footer .footer-nav ul li a:hover { color:#fff; }

a:hover,.main p a:hover,.main .content span,.main .post-cnt ul li a { text-decoration:underline; }
#navigation ul li.active a,#footer .footer-nav ul li.active a { color:#fff; text-decoration:none; }
.main p a,.main .post-cnt ul li a:hover { text-decoration:none; }
.weather {width:750px;padding-bottom:30px;margin:0 auto;}
.sbTable { text-align: center; }
.sbLoc1 { font-family:Tw Cen MT;verdana;font-size:23pt; font-weight: bold; }
.sbLoc2 { font-family:Tw Cen MT;verdana;font-size:12pt; font-weight: bold; }
.sbDay { font-family:Tw Cen MT; verdana;font-size:12pt; font-weight: bold;}
.sbTemp { font-family:verdana;font-size:7pt; }
.sbIcon { width:30px; height:30px }
.sbLink { font-family:verdana; font-size:7pt; }

@media only screen and (max-width: 1023px) {
body { min-width: 768px; }
#navigation ul { font-size:14px; }
.cols .col img { float: none; display: block; margin: 0 auto; width: 74px;  margin-bottom: 14px; }
.cols .col .col-cnt { float: none; display: block;  text-align: center; }
.content img { width:90%; margin:0 5%; }
.weather {width:90%; }

@media only screen and (max-width: 767px) {
body { min-width: 480px; }
#logo { margin: 0 auto; float: none; display: block; }
#navigation { float: none; display: block; background: url(../images/m-nav.png) no-repeat; background-position:center; z-index: 1000; margin: 20px 10px 0 10px; height: 32px; padding-top: 0;  }
#navigation a.nav-btn { display: block; height: 32px; padding-left: 13px; line-height: 32px; width: 286px; margin: 0 auto; background: url(../images/nav-btn.png) no-repeat right 0; font-size: 15px; color: #fff; font-size: 17px; font-family: 'Coda', cursive; font-weight: 400; position: relative; z-index: 100; }
#navigation a.nav-btn:hover { text-decoration: none; }
#navigation a.nav-btn span { background: url(../images/nav-favicon.png) no-repeat 0 0; width: 10px; height: 7px; position: absolute; top: 13px; right: 13px; } 
#navigation a.nav-btn span.active { background-position: 0 bottom;  }
#navigation ul { display: none; width: 298px; background: #36C; margin:auto ; padding-top: 20px; border-radius: 0 0 7px 7px; -moz-border-radius: 0 0 7px 7px; -webkit-border-radius: 0 0 7px 7px; -o-border-radius: 0 0 7px 7px; }
#navigation ul li { float: none; display: block; padding-left: 0; padding-bottom: 8px; }
#navigation ul li a { display: block; padding-left: 10px; }
#navigation ul li.home { display: none;  }  
.slider,#carousel,#carousel > div { max-width:767px; }
#carousel p { width:60%; top:125px; line-height:20px; }
#carousel img.img-back { display:none; }
#footer .shell { padding:20px 0; }
#footer .col { min-width:30%; }
#footer .footer-nav { display:none; }
#affiliates {display:none;}

@media only screen and (max-width: 479px) { 
body { min-width: 240px; }
h3 { font-size: 56px; top:40px; }
h5 { font-size: 12px;}
section { background: url(../images/m-section.png) no-repeat center bottom; padding-bottom: 30px; margin-bottom: 20px; width:95%; }
#logo { margin: 0 auto; float: none; display: block; }
#logo a { background-image:url(../images/logosml.png); }
.slider,#carousel,#carousel > div { max-width:479px; }

.cols .col,.newcol{ width: 100%; margin: 0 auto; float:none; }
.cols .col + .col { padding: 20px 0 0;  }
.cols .col .col-cnt { float: none; display: block; text-align:center; }
.contact-det { width:100%; height:100%; }
.contact-cnt {width:100%; float:left; }
.form {padding-left:0; }
.newboats { padding-left: 10px; padding-right: 10px; }
.newboats .newcol { width: 100%; }
.newboats .newcol + .newcol { padding: 20px 0 0;  }
.newboats .newcol img { float: none; display: block; margin: 0 auto; width: 150px;  margin-bottom: 14px; }
.newboats .newcol .col-cnt { float: none; display: block; text-align: center; }
.socials { height: 120px; padding-top: 16px;  margin: 0 10px; }
.socials ul { display: block; float: none; }
.socials span { display: block;  }
#partners-slider { height: 56px; }
.partners { position: relative; margin-top: -20px; } 
.slider-arr a.prev-arr { left: 10px; }
.slider-arr a.next-arr { right: 10px; background-position: right 0; }
#footer .footer-cols { padding-left: 10px; padding-right: 10px; }
#footer .footer-cols .col { width: 48%; padding-bottom: 20px; }
#footer .footer-cols .col + .col { padding-left: 0px; }
#footer .footer-bottom { padding-left: 10px; padding-right: 10px; }
#footer .footer-bottom p.copy { float: none; display: block; clear: both; }
#accessories { display:none;}
.sbLoc1 { font-family:Tw Cen MT;verdana;font-size:12pt; font-weight: bold; }
.sbLoc2 { font-family:Tw Cen MT;verdana;font-size:10pt; font-weight: bold; }
.sbDay { font-family:Tw Cen MT; verdana;font-size:8pt; font-weight: bold;}
.sbTemp { font-family:verdana;font-size:6pt; }
.sbIcon { width:25px; height:25px; }

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  { 

#logo a { background: url(../images/logosml.png) no-repeat 0 0;   -webkit-background-size: 320px 57px; -moz-background-size: 320px 57px; background-size: 320px 57px; }
#navigation { background: url(../images/m-nav@2x.png) no-repeat 0 0;  -webkit-background-size: 298px 32px; -moz-background-size: 298px 32px; background-size: 298px 32px;  }
#navigation a.nav-btn span { background: url(../images/nav-arr@2x.png) no-repeat 0 0; -webkit-background-size: 10px 15px; -moz-background-size: 10px 15px; background-size: 10px 15px; }
.slider .pagination a { background: url(../images/pagination@2x.png) no-repeat 0 1px; -webkit-background-size: 18px 40px; -moz-background-size: 18px 40px; background-size: 18px 40px; }
section { background: url(../images/section@2x.png) no-repeat center bottom; -webkit-background-size: 300px 10px; -moz-background-size: 300px 10px; background-size: 300px 10px;  }
.main .newlist .iframe { -webkit-overflow-scrolling:touch; overflow:auto; }
}